Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Обновление с помощью Aptitude  (Прочитано 262 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Stibin

  • Автор темы
  • Новичок
  • *
  • Сообщений: 8
    • Просмотр профиля
Обновление с помощью Aptitude
« : 26 Апрель 2016, 17:11:25 »
Здравствуйте.

Подскажите, что обозначает это сообщение после обновления с помощью: aptitude safe-upgrade:

Current status: 0 updates [-29], 747 new [-11].
There are 4 newly obsolete packages: libmysqlclient20, mysql-apt-config,
                                     mysql-community-client, mysql-community-server

Точнее, что обозначают цифры и как понять "newly obsolete" и что с этими пакетами делать?

Оффлайн EvangelionDeath

  • Администратор
  • Старожил
  • *
  • Сообщений: 3096
  • Ubuntu Mate 16.04 х64
    • Просмотр профиля
Re: Обновление с помощью Aptitude
« Ответ #1 : 26 Апрель 2016, 17:13:12 »
То что заинсталилось вместе с обновлениями 4 совершенно новые пакета. С ними ничего не делать ибо их удаление потянет за собой и те пакеты, которые от них зависят
Fujitsu UH552: Intel Core i3-3217U, 16GB DDR3 1600MHz, Intel HD4000, Intel 535 120GB/Ubuntu 16.04 Mate
HP 625: AMD Athlon P320, 4GB DDR3 1333MHz, AMD HD4250, Seagate Momentus/Ubuntu 14.04 Mate

Оффлайн Stibin

  • Автор темы
  • Новичок
  • *
  • Сообщений: 8
    • Просмотр профиля
Re: Обновление с помощью Aptitude
« Ответ #2 : 26 Апрель 2016, 22:16:29 »
Спасибо, а не подскажете еще значение цифр?

Оффлайн sir_mcnellan

  • Любитель
  • *
  • Сообщений: 61
    • Просмотр профиля
Re: Обновление с помощью Aptitude
« Ответ #3 : 27 Апрель 2016, 00:09:05 »
newly obsolete - пакеты, которые стали "устаревшими" после последнего обновления. Например, если какая то библиотека больше не используется и вместо нее вышла другая.
Ваши цифры скорее всего означают что данное количество пакетов будет удалено.

 

Страница сгенерирована за 0.056 секунд. Запросов: 24.